<div class="container" [@navAnim]="atHome ? 'home' : 'away'">
    <a routerLink="" (click)="setAnimation(true)">
    <div class="small-circle top-left flx-col j-center a-center"
        [@circleAnim]="atHome ? 'home' : 'away'">
        <span class="resp-text">HOME</span>
    </div>
    </a>
    <a routerLink="blog" (click)="setAnimation(false)">
    <div class="small-circle top-right flx-col j-center a-center"
        [@circleAnim]="atHome ? 'home' : 'away'">
        <span class="resp-text">BLOG</span>
    </div>
    </a>
    <div class="small-circle bottom-left flx-col j-center a-center"
        [@circleAnim]="atHome ? 'home' : 'away'">
        <span class="resp-text">PORTFOLIO</span>
    </div>
    <div class="small-circle bottom-right flx-col j-center a-center"
        [@circleAnim]="atHome ? 'home' : 'away'">
        <span class="resp-text">RESUME</span>
    </div>
</div>
